Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.polarsys.esf.safetyreq.table;singleton:=true
Bundle-Version: 0.7.0.qualifier
Bundle-Activator: org.polarsys.esf.safetyreq.table.ESFSafetyReqTableActivator$Implementation
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.12.0",
 org.eclipse.papyrus.infra.tools;bundle-version="[3.2.0,5.0.0)",
 org.eclipse.papyrus.infra.nattable;bundle-version="[6.0.0,8.0.0)",
 org.polarsys.esf.safetyreq.profile;bundle-version="0.7.0";visibility:=reexport,
 org.polarsys.esf.safetyreq.profile.service.types;bundle-version="0.7.0";visibility:=reexport,
 org.polarsys.esf.safetyreq.resources.graphical;bundle-version="0.7.0";visibility:=reexport,
 org.eclipse.papyrus.infra.emf.nattable;bundle-version="[5.2.0,7.0.0)",
 org.eclipse.papyrus.uml.nattable;bundle-version="[5.0.0,7.0.0)",
 org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
 org.eclipse.nebula.widgets.nattable.core;bundle-version="1.4.0",
 org.eclipse.papyrus.infra.nattable.model;bundle-version="[4.2.0,6.0.0)",
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.6.0,5.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: src/main/resources/properties/plugin
Export-Package: org.polarsys.esf.safetyreq.table.set
Automatic-Module-Name: org.polarsys.esf.safetyreq.table
